@charset "UTF-8";
/* =========================================================
	Beforeafter / Detail
========================================================= */
/* Layout
--------------------------------------------------------- */
#conts {
	padding-top: 20px;
}

@media screen and (max-width: 767px) {
	#conts {
		padding-top: 10px;
	}
}

/* Contents
--------------------------------------------------------- */
#conts .explainSec {
	margin-top: 30px;
}

#conts .explainSec .inner {
	padding: 0 20px;
}

#conts .explainSec .inner .doctorBox {
	margin-top: 30px;
	padding: 10px 10px;
	background: #EEE;
}

#conts .explainSec .inner .doctorBox .imgBox {
	float: left;
	width: 125px;
	margin-right: 30px;
}

#conts .explainSec .inner .doctorBox .textBox {
	padding-top: 27px;
}

#conts .explainSec .inner .doctorBox .textBox .follow {
	display: inline-block;
	padding: 6px 8px 7px;
	background: #bba171;
	color: #000;
	font-size: 1.6rem;
	font-weight: 500;
}

#conts .explainSec .inner .doctorBox .textBox .name {
	margin-top: 12px;
	font-size: 1.5rem;
	font-weight: bold;
}

#conts .explainSec .inner .doctorBox .textBox .name span {
	margin-left: 18px;
	font-size: 2.4rem;
}

#conts .explainSec .inner .doctorBox + .summary {
	margin-top: 25px;
}

#conts .explainSec .inner .summary + .summary {
	margin-top: 50px;
}

#conts .explainSec .inner .summary p {
	margin-top: 30px;
	font-size: 1.5rem;
	line-height: 2.0;
	overflow: hidden;
}

#conts .explainSec .inner .summary p:first-child,
#conts .explainSec .inner .summary .imgBox + p {
	margin-top: 0;
}

#conts .explainSec .inner .summary p a {
	color: #bba171;
}

#conts .explainSec .inner .summary .imgBox {
	width: 320px;
	margin-bottom: 20px;
}

#conts .explainSec .inner .summary .imgBox.leftBox {
	float: left;
	margin-right: 40px;
}

#conts .explainSec .inner .summary .imgBox.rightBox {
	float: right;
	margin-left: 40px;
}

#conts .explainSec .inner .treatSec {
	margin-top: 60px;
}

#conts .explainSec .inner .treatSec h3 {
	padding: 16px 0 17px;
	background: #000;
	color: #FFF;
	font-size: 2.0rem;
	font-weight: 500;
	text-align: center;
}

#conts .explainSec .inner .treatSec h3 + .summary {
	margin-top: 25px;
}

#conts .explainSec .inner .treatSec .summary p {
	margin-top: 0;
}

#conts .explainSec .inner .treatSec .sign {
	margin-top: 30px;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 2.0;
	text-align: right;
}

#conts .pastSec {
	margin-top: 50px;
}

#conts .pastSec .inner {
	margin-top: 30px;
	padding: 0 20px;
}

#conts .monitorSec {
	margin-top: 60px;
}

#conts .monitorSec .monitorBox {
	margin-top: 30px;
	padding: 0 30px;
	position: relative;
}

#conts .monitorSec .monitorBox .swiper-slide .imgBox {
	width: 220px;
}

#conts .monitorSec .monitorBox .swiper-slide p {
	margin-top: 10px;
	font-size: 1.4rem;
	font-weight: 400;
	text-align: center;
	line-height: 1.6;
}

#conts .monitorSec .monitorBox .swiper-slide p a {
	color: #bba171;
}

#conts .monitorSec .monitorBox .swiper-button-next,
#conts .monitorSec .monitorBox .swiper-button-prev {
	width: 22px;
	height: 33px;
	margin-top: 0;
	background: none;
	top: 60px;
}

#conts .monitorSec .monitorBox .swiper-button-prev {
	left: 0;
}

#conts .monitorSec .monitorBox .swiper-button-next {
	right: 0;
}

@media screen and (max-width: 767px) {
	#conts .headLine01 {
		font-size: 1.5rem;
		line-height: 1.4;
	}

	#conts .explainSec {
		margin-top: 15px;
	}

	#conts .explainSec .inner {
		padding: 0 7px;
	}

	#conts .explainSec .inner .doctorBox {
		margin-top: 15px;
	}

	#conts .explainSec .inner .doctorBox .imgBox {
		margin-right: 0;
	}

	#conts .explainSec .inner .doctorBox .textBox {
		padding: 15px 0 0 135px;
		text-align: center;
	}

	#conts .explainSec .inner .doctorBox .textBox .follow {
		padding: 6px 10px;
		font-size: 1.8rem;
	}

	#conts .explainSec .inner .doctorBox .textBox .name {
		margin-top: 10px;
		font-size: 1.5rem;
		line-height: 1.6;
	}

	#conts .explainSec .inner .doctorBox .textBox .name span {
		display: block;
		margin-left: 0;
		font-size: 2.4rem;
	}

	#conts .explainSec .inner .doctorBox + .summary {
		margin-top: 15px;
	}

	#conts .explainSec .inner .summary + .summary {
		margin-top: 10px;
	}

	#conts .explainSec .inner .summary p {
		margin-top: 20px;
		font-size: 1.2rem;
	}

	#conts .explainSec .inner .summary .imgBox + p {
		margin-top: 10px;
	}

	#conts .explainSec .inner .summary .imgBox {
		float: none !important;
		width: 100%;
		margin: 0 !important;
		text-align: center;
	}

	#conts .explainSec .inner .treatSec {
		margin-top: 25px;
	}

	#conts .explainSec .inner .treatSec h3 {
		padding: 12px 0;
		font-size: 1.5rem;
	}

	#conts .explainSec .inner .treatSec h3 + .summary {
		margin-top: 10px;
	}

	#conts .explainSec .inner .treatSec .summary p {
		margin-top: 20px;
	}

	#conts .explainSec .inner .treatSec .summary p:first-child {
		margin-top: 0;
	}

	#conts .explainSec .inner .treatSec .sign {
		margin-top: 25px;
		font-size: 1.2rem;
	}

	#conts .pastSec {
		margin-top: 25px;
	}

	#conts .pastSec .inner {
		margin-top: 20px;
		padding: 0 10.7vw;
	}

	#conts .monitorSec {
		margin-top: 30px;
	}

	#conts .monitorSec .monitorBox {
		margin-top: 15px;
		padding: 0 7px;
	}

	#conts .monitorSec .monitorBox .swiper-wrapper {
		-webkit-flex-wrap: wrap;
		        flex-wrap: wrap;
	}

	#conts .monitorSec .monitorBox .swiper-wrapper .swiper-slide {
		width: 47%;
		margin-right: 6%;
	}

	#conts .monitorSec .monitorBox .swiper-wrapper .swiper-slide:nth-child(even){
		margin-right: 0;
	}

	#conts .monitorSec .monitorBox .swiper-wrapper .swiper-slide:nth-child(n+3){
		margin-top: 20px;
	}

	#conts .monitorSec .monitorBox .swiper-slide p {
		margin-top: 5px;
		font-size: 1.2rem;
	}

	#conts .monitorSec .monitorBox .swiper-slide .imgBox {
		width: auto;
	}

	#conts .monitorSec .monitorBox .cmnMore01 {
		margin-top: 35px;
	}

	#conts .monitorSec .monitorBox .swiper-button-next,
	#conts .monitorSec .monitorBox .swiper-button-prev {
		display: none;
	}
}

@media screen and (max-width: 355px) {
	#conts .explainSec .inner .doctorBox .imgBox {
		width: 100px;
	}

	#conts .explainSec .inner .doctorBox .textBox {
		padding: 0 0 0 110px;
	}
}
